using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenAuth.Repository.Domain
{
    [SugarTable("wf_taskuser")]
    public class WFTaskUser
    {
        /// <summary> 
        /// 用户id 
        /// </summary> 
        [SugarColumn(IsPrimaryKey = true)]
        public string UserId { get; set; }
        /// <summary> 
        /// 任务id
        /// </summary> 
        [SugarColumn(IsPrimaryKey = true)]
        public string TaskId { get; set; }
    }
}
